# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'arke/version'

Gem::Specification.new do |spec|
  spec.name          = 'arke'
  spec.version       = Arke::VERSION
  spec.authors       = ['Jarod Reid']
  spec.email         = ['jreid@voyst.com']
  spec.summary       = %q{Arke is a service oriented api client, providing similar functionality to that of Active Resource}
  spec.description   = %q{Arke is a service oriented api client, providing similar functionality to that of Active Resource}
  spec.homepage      = ''
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_dependency 'httparty',      '~> 0.13.1'
  spec.add_dependency 'activemodel',   '>= 3.0.0'
  spec.add_dependency 'addressable',   '>= 2.3.6'
  spec.add_dependency 'activesupport', '>= 3.0.0'


  spec.add_development_dependency 'bundler', '~> 1.5'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'pry-debugger'
  spec.add_development_dependency 'yard'
  spec.add_development_dependency 'rspec'
  
end
